<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11999" pointId="2540" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-06-03 17:09:17" timeDiffer="0">
  <longitude>113.531414</longitude>
  <latitude>23.058763</latitude>
  <direction>3.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146026_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市萝岗区开发大道82号</address>
  <locationDescribe>在黄埔新港(地铁站)附近</locationDescribe>
  <currentTime>1748941756695</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250603/1748941756695.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>